Page 1 of 3 123 LastLast
Results 1 to 10 of 24
Discuss [Question] BL 4.6 - 04.03.13_G Unlock? Whats the problem? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hey folks, I dont understand, why we still cant unlock 04.03.13_G Baseband on Bootloader 4.6. ...
  1. #1
    Professional Array

    Join Date
    Nov 2007
    Posts
    69
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question [To Geohot & Co.] BL 4.6 - 04.03.13_G Unlock? Whats the problem?

    Hey folks,


    I dont understand, why we still cant unlock 04.03.13_G Baseband on Bootloader 4.6. Whats the problem?
    We (even) can downgrade and modify the Baseband on BL4.6. And we know what we have to change in 04.03.13_G (AnySim 1.3).

    So why isnt there a software unlock solution for the newest baseband version on Bootloader 4.6?


    regards
    igrekey
    Last edited by iGreKey; 02-29-2008 at 09:34 PM.



  2. #2
    Senior Professional Array DayvG's Avatar

    Join Date
    Jan 2008
    Location
    Portsmouth, UK
    Posts
    142
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    Because we need the secpack that will be in the 1.1.4 update in order to unlock the baseband,
    Why- i don't know cos I know nata about coding and software, but I can read and follow guides.
    iPhone 3G 16GB Black 3.1.3
    MacBook Pro 10.6.3
    My Hacks
    Desktop: AMD Athlon Dual Core running Leo4All 10.5.2
    Notebook: Sony Vaio C1S/W running Kalyway 10.5.4
    ----------------------------------------------------------------------
    Got a question? Try this
    If I manage to help, Rep would be nice Peace

  3. #3
    Senior Professional Array neonkoala's Avatar

    Join Date
    Jul 2006
    Posts
    277
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    Quote Originally Posted by DayvG View Post
    Because we need the secpack that will be in the 1.1.4 update in order to unlock the baseband,
    Why- i don't know cos I know nata about coding and software, but I can read and follow guides.
    Complete and utter crap, that was for unlocking 1.1.2 and was ONLY ever a proposed solution. Now that geohot has found this new exploit we don't need the secpack for 1.1.3 unlock, look at AnySIM 1.3 for 3.9BL.

    As for why OP, I'm afraid I don't know, just clearing up misinformation.

  4. #4
    Rookie Array

    Join Date
    Jan 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I believe it is because 1.1.3 baseband validates its signature under the 4.6BL.

    Not sure though. Would wait for someone else to confirm.

  5. #5
    Developer Array cosmoLV's Avatar

    Join Date
    Dec 2007
    Location
    Latvia
    Posts
    320
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    23

    Default

    i think geohot have rewrited/pached 4.6 bootloader, but there is some copyright on Bootloader - and this is the reason why geohot not release this.
    [SIZE=2]Location: Latvia

    ---


  6. #6
    Professional Array Pajaro's Avatar

    Join Date
    Jan 2008
    Posts
    81
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by iGreKey View Post
    Hey folks,


    I dont understand, why we still cant unlock 04.03.13_G Baseband on Bootloader 4.6. Whats the problem?
    We (even) can downgrade and modify the Baseband on BL4.6. And we know what we have to change in 04.03.13_G (AnySim 1.3).

    So why isnt there a software unlock solution for the newest baseband version on Bootloader 4.6?


    regards
    igrekey
    You need the secpack of the next firmware version (if this update has new BB). Anyway you can unlock BB 04.03, you only have to downgrade the BL to 3.9

  7. #7
    Developer Array cosmoLV's Avatar

    Join Date
    Dec 2007
    Location
    Latvia
    Posts
    320
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    23

    Default

    Offtopic, where threads are going, looks like somebody delete them!
    Normal Helpful threads...
    [SIZE=2]Location: Latvia

    ---

  8. #8
    Professional Array

    Join Date
    Oct 2007
    Posts
    53
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by neonkoala View Post
    Complete and utter crap, that was for unlocking 1.1.2 and was ONLY ever a proposed solution. Now that geohot has found this new exploit we don't need the secpack for 1.1.3 unlock, look at AnySIM 1.3 for 3.9BL.

    As for why OP, I'm afraid I don't know, just clearing up misinformation.
    You need the secpack from a higher version than the baseband you want to flash with 4.6, and with 3.9 a secpack of the same version or higher to flash the baseband with 3.9, anysim flashes a modified firmware.

    AnySIM for 1.3 was around before geohots new exploit so what do you know to be clearing up misinformation

  9. #9
    Professional Array

    Join Date
    Nov 2007
    Posts
    69
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    but doesnt geohots Bootloader exploit lets us run unsigned baseband?

  10. #10
    Senior Professional Array neonkoala's Avatar

    Join Date
    Jul 2006
    Posts
    277
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    Quote Originally Posted by deanr View Post
    You need the secpack from a higher version than the baseband you want to flash with 4.6, and with 3.9 a secpack of the same version or higher to flash the baseband with 3.9, anysim flashes a modified firmware.

    AnySIM for 1.3 was around before geohots new exploit so what do you know to be clearing up misinformation
    In reply to the above:

    Quote Originally Posted by iGreKey View Post
    but doesnt geohots Bootloader exploit lets us run unsigned baseband?
    Yes.

    I think this answers you. I was just pointing out that AnySIM 1.3 showed it was possible, nothing more.


 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. [Question] Any problem if i unlock an iPhone under contract?
    By FF1FF1 in forum Blackra1n (3G(S) jailbreak)
    Replies: 4
    Last Post: 12-30-2009, 07:19 AM
  2. Replies: 27
    Last Post: 08-12-2008, 06:35 PM
  3. Replies: 6
    Last Post: 03-05-2008, 05:32 AM
  4. Replies: 1
    Last Post: 02-26-2008, 08:57 PM
  5. [Noob Question] 1.1.2 OOTB UK Week 45 04.02.13_G Unlock Possible?
    By HouseBeatz in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 01-06-2008, 05:08 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:06 AM.
twitter, follow us!